## freehdl 0.0.8

=== debian/changelog ===
freehdl (0.0.8-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC6 by using -std=gnu++98 (Closes: #811804).
  * Fix the dependency on the libtool binary (Closes: #836414).

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 03 Dec 2016 03:02:27 +0500

freehdl (0.0.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on libtool-bin. Closes: #761746.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Oct 2014 10:24:01 +0000

freehdl (0.0.8-2) unstable; urgency=low

  * Added dh_autotools-dev commands in debian/rules to make
    this package able to build in newest architectures

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 26 Aug 2014 13:06:49 +0200

freehdl (0.0.8-1) unstable; urgency=low

  * New upstream release (Closes: #549484, #667725, #547387)
  * Fixed build for new arches. Thanks to Daniel T Chen for 
    his patch. (Closes: #738877)
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/patches/gvhdl_tag_command. (Closes: #561863)
  * Added pkg-config dependency. (Closes: #619181)
  * fixed debian/freehdl.install. (Closes: #597417)
  * Bumped standards version to 3.9.5, no changes required.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 25 Aug 2014 12:41:11 +0200

freehdl (0.0.7-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control
    - migrate to guile-2.0 (Closes: #731783) 

 -- Hideki Yamane <henrich@debian.org>  Mon, 10 Mar 2014 18:28:11 +0900

freehdl (0.0.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: build-dependency not installable: g++-4.3" and "non-standard
    gcc/g++ used for build (gcc-4.3)": drop g++-4.3 in debian/control and CXX
    in debian/rules.
    Closes: #629731, #533812
    LP: #745544, #749133
  * debian/rules: remove usr/share/info/dir.gz (ftp-master autoreject reason).

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Sep 2011 18:17:56 +0200

freehdl (0.0.7-1) unstable; urgency=low

  * New upstream release 
  * Bumped standards version to 3.8.1, no changes required.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 17 May 2009 14:35:02 +0200

freehdl (0.0.6-3) unstable; urgency=low

  * freehdl.pc.in modified to work with generic g++ instead of an exact version
  * Added dependency on libtool 

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 24 Feb 2009 18:19:26 +0100

freehdl (0.0.6-2) unstable; urgency=low

  * Added to libfreehdl0 a file needed by pkgconfig (Closes: #486101)
  * Bumped standards version to 3.8.0, no changes required.
  * Removed obsolete linda overrides.
  * Adjusted line 1 of debian/copyright to 80 cols.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 18 Jul 2008 17:05:55 +0200

freehdl (0.0.6-1) unstable; urgency=low

  * New upstream release (Closes: #455141)
  * debian/control: 
    - fixed libfreehdl0 short description (Closes: #422743)
    - bumped stardard version
    - build depends on g++-4.3 
    - use homepage field

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 15 Apr 2008 22:35:42 +0200

freehdl (0.0.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix gcc-4.3 FTBFS thanks to Cyril Brulebois (Closes: 455141).

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 16 Mar 2008 20:40:19 +0000

freehdl (0.0.4-1) unstable; urgency=low

  * Initial Release (Closes: #389797).
  * Added lintian ignore for warning about "package-name-doesnt-match-sonames",
    since I don't have a seperate libs package for every freehdl driver
  * doc/fire.info: added INFO-DIR-SECTION to the file

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sat, 17 Mar 2007 11:53:16 +0200
