=== debian/control ===
Source: freehdl
Section: electronics
Priority: optional
Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
Build-Depends: debhelper (>= 5.0.0), bison, flex, guile-2.0, pkg-config, libtool, libtool-bin, dh-autoreconf, autotools-dev
Homepage: http://www.freehdl.seul.org
Standards-Version: 3.9.5

Package: freehdl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, g++, libfreehdl0-dev, guile-2.0 | guile, libtool-bin, pkg-config
Description: VHDL simulator for Linux
 This is a free VHDL simulator with these features:
  * Has a graphical waveform viewer.
  * Has a source level debugger.
  * Is VHDL-93 compliant.

Package: libfreehdl0-dev
Section: libdevel
Architecture: any
Depends: libfreehdl0 (=${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: VHDL simulator for Linux (development headers)
 This is a free VHDL simulator with these features:
  * Has a graphical waveform viewer.
  * Has a source level debugger.
  * Is VHDL-93 compliant.
 .
 The development headers are needed to compile simulations, not only
 to build freehdl based applications.

Package: libfreehdl0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: VHDL simulator for Linux (shared libraries)
 This is a free VHDL simulator with these features:
  * Has a graphical waveform viewer.
  * Has a source level debugger.
  * Is VHDL-93 compliant.
